<?xml version="1.0" encoding="utf-8"?>
<com.zhy.autolayout.AutoLinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
                                     android:layout_width="match_parent"
                                     android:layout_height="wrap_content"
                                     android:orientation="vertical">

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/px_100"
        android:gravity="center"
        android:text="选择网络类型"
        android:textSize="35px"/>

    <View
        android:layout_width="match_parent"
        android:layout_height="2px"
        android:background="@color/blue"></View>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="100px"
        android:layout_gravity="center"
        android:orientation="horizontal">

        <TextView
            android:layout_width="200px"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="网络类型："
            android:textSize="35px"/>

        <Spinner
            android:id="@+id/sp_networkstate"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_marginLeft="10px"
            android:entries="@array/num"
            android:gravity="center">
        </Spinner>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="100px"
        android:orientation="horizontal">

        <TextView
            android:visibility="gone"
            android:id="@+id/textView2"
            android:layout_width="200px"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:gravity="right|center"
            android:text="IP地址："
            android:textSize="35px"/>

        <EditText
            android:id="@+id/et_ip"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="10px"
            />
    </LinearLayout>


    <View
        android:layout_width="match_parent"
        android:layout_height="2px"
        android:background="@color/blue"></View>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/px_100"
        android:layout_marginTop="@dimen/px_10"
        android:gravity="center"
        android:orientation="horizontal">


        <Button
            android:id="@+id/btn_qr"
            style="@style/button"
            android:layout_marginLeft="@dimen/px_30"
            android:layout_marginRight="@dimen/px_30"
            android:layout_weight="1"
            android:text="确定"/>

        <Button
            android:id="@+id/btn_qx"
            style="@style/button"
            android:layout_marginLeft="0dp"
            android:layout_marginRight="30px"
            android:layout_weight="1"
            android:text="@string/cancel"/>

    </LinearLayout>

</com.zhy.autolayout.AutoLinearLayout>
